@font-face {
  font-family: "Poppins";
  src: url("/fonts/Poppins-Regular.ttf");
  font-weight: normal;
  font-style: normal;
}

a, h1, h2, h3, h4, h5, input, p {
    font-family: "Poppins" !important;
}

#nav_top, .secondary.navigation.menu, .ui.footer {
  background-image: linear-gradient(120deg,#55089e -7.06%,#9f0099 16.19%,#ff0080 39.45%,#ef5700 85.96%,#ffff00 109.21%) !important;
}
